.c-greeting {
  margin-top: 5rem;
}

.c-greeting__flex {
  display: flex;
}

.c-greeting__item {
  width: 50%;
}
.c-greeting__item .c-title {
  text-align: left;
  font-size: 4.8rem;
  margin-bottom: 2rem;
}
.c-greeting__item p {
  font-size: 2.4rem;
  line-height: 1.333333;
}
.c-greeting__item p.c-greeting__name {
  font-size: 1.6rem;
  margin-top: 3rem;
}

@media screen and (max-width: 640px) {
  .c-greeting__flex {
    flex-direction: column;
    gap: 3rem;
  }
  .c-greeting__item {
    width: 100%;
  }
  .c-greeting__item:nth-child(2) {
    line-height: 0;
  }
  .c-greeting__item .c-title {
    font-size: 5.6rem;
  }
  .c-greeting__item p.c-greeting__name {
    font-size: 2.2rem;
    margin-top: 1.5rem;
  }
}
.c-founding {
  background-color: var(--c-blue);
  padding: 8rem 0;
  color: var(--c-white);
}
.c-founding .l-container {
  max-width: 78.5rem;
}

.c-founding__title {
  font-size: 2.4rem;
  line-height: 1.33333;
}

.c-founding__lead {
  font-size: 1.6rem;
  line-height: 1.5;
  margin-top: 3.5rem;
}

@media screen and (max-width: 640px) {
  .c-founding {
    padding: 9rem 0;
  }
  .c-founding__title {
    font-size: 3.2rem;
  }
  .c-founding__lead {
    font-size: 2.4rem;
    margin-top: 3rem;
  }
}
.c-company {
  padding: 11rem 0;
}
.c-company .c-title {
  font-size: 4.8rem;
  margin-bottom: 3rem;
}

.c-company__sublead {
  font-size: 2.4rem;
  font-family: var(--f-alternate);
  color: var(--c-blue);
  text-align: center;
  margin-bottom: 2rem;
}

.c-company__chartimg {
  margin-bottom: 9rem;
}

.c-company__table {
  border-collapse: separate;
  border-spacing: 0 0.5rem;
}
.c-company__table th {
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1.5;
  background-color: var(--c-gray);
  color: var(--c-white);
  text-align: left;
  padding: 0.8rem 1rem 0.8rem 3rem;
  width: 26.2rem;
}
.c-company__table td {
  width: calc(100% - 26.2rem);
  padding: 1rem 1.5rem;
  line-height: 1.5;
}

@media screen and (max-width: 640px) {
  .c-company {
    padding: 9rem 0;
  }
  .c-company .c-title {
    font-size: 5.6rem;
  }
  .c-company__sublead {
    font-size: 3.6rem;
    margin-bottom: 5rem;
  }
  .c-company__chartimg {
    margin-bottom: 6rem;
  }
  .c-company__table th {
    font-size: 2.6rem;
    width: 15rem;
    padding: 2rem;
  }
  .c-company__table td {
    font-size: 2.6rem;
    width: calc(100% - 15rem);
  }
}
.c-histry {
  padding: 11rem 0;
  background-color: var(--c-cyan);
}
.c-histry .c-title {
  font-size: 4.8rem;
  margin-bottom: 3rem;
}

.c-histry__wrap {
  position: relative;
  padding: 7rem 0;
}
.c-histry__wrap::after {
  content: "";
  display: block;
  width: 2px;
  height: 100%;
  background-color: var(--c-blue);
  position: absolute;
  top: 0;
  left: calc(50% - 1px);
}

.c-histry__list {
  width: 50%;
}
.c-histry__list:not(:last-child) {
  margin-bottom: 4.5rem;
}
.c-histry__list.-right {
  padding-left: 3rem;
  margin-left: auto;
}
.c-histry__list.-left {
  padding-right: 3rem;
  margin-right: auto;
  text-align: right;
}
.c-histry__list.-left .c-histry__title::before {
  left: initial;
  right: -4.5rem;
}

.c-histry__title {
  font-size: 4.8rem;
  font-family: var(--f-alternate);
  color: var(--c-blue);
  margin-bottom: 1.5rem;
  position: relative;
}
.c-histry__title::before {
  content: "";
  display: block;
  width: 3rem;
  height: 3rem;
  background-color: var(--c-blue);
  border-radius: 100%;
  position: absolute;
  top: 0;
  left: -4.5rem;
}

@media screen and (max-width: 640px) {
  .c-histry .c-title {
    font-size: 5.6rem;
    margin-bottom: 6rem;
  }
  .c-histry__wrap {
    padding: 0;
  }
  .c-histry__wrap::after {
    left: 0;
  }
  .c-histry__list {
    width: 100%;
  }
  .c-histry__list.-right {
    margin-left: 0;
  }
  .c-histry__list.-left {
    text-align: left;
    padding-right: 0;
    padding-left: 3rem;
  }
  .c-histry__list.-left .c-histry__title::before {
    left: -4.5rem;
    right: initial;
  }
  .c-histry__list:not(:last-child) {
    margin-bottom: 6rem;
  }
  .c-histry__list dd {
    line-height: 1.5;
  }
  .c-histry__title {
    margin-bottom: 3rem;
  }
}
.c-office {
  padding: 11rem 0;
}
.c-office .c-title {
  font-size: 4.8rem;
  margin-bottom: 4.5rem;
}
.c-office .c-subtitle {
  margin-bottom: 6rem;
}

.c-office__wrap:not(:last-child) {
  margin-bottom: 6rem;
}
.c-office__wrap::after {
  content: "";
  display: block;
  clear: both;
}
.c-office__wrap p {
  line-height: 1.5;
}
.c-office__wrap p:not([class]) {
  line-height: 2;
}

.c-office__img {
  float: right;
}

.c-office__title {
  font-size: 3.2rem;
  color: var(--c-blue);
  margin-bottom: 2.5rem;
}

.c-office__maplink {
  margin-bottom: 2.5rem;
}
.c-office__maplink a {
  display: inline-flex;
  align-items: center;
  gap: 1.5rem;
  position: relative;
  text-decoration: underline;
  line-height: 1.5;
  color: var(--c-blue);
}
.c-office__maplink a::before {
  content: "";
  display: block;
  width: 2.8rem;
  height: 4rem;
  background: url("../images/about/icn-map.png") no-repeat center;
  background-size: 100%;
}

.c-office__directions {
  margin-bottom: 3rem;
}
.c-office__directions li {
  position: relative;
  line-height: 1.5;
  padding: 0 0 0 2.6rem;
}
.c-office__directions li:not(:last-child) {
  margin-bottom: 0.6rem;
}
.c-office__directions li::before {
  content: "";
  display: block;
  width: 1.6rem;
  height: 1.8rem;
  background: url("../images/about/icn-bus.png") no-repeat center;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 0.3rem;
}

@media screen and (max-width: 640px) {
  .c-office {
    padding: 9rem 0;
  }
  .c-office .c-title {
    font-size: 5.6rem;
  }
  .c-office .c-subtitle {
    font-size: 2.8rem;
    padding: 1.5rem;
  }
  .c-office__wrap:not(:last-child) {
    margin-bottom: 9rem;
  }
  .c-office__wrap p {
    line-height: 1.65;
  }
  .c-office__img {
    float: none;
    text-align: center;
    margin-bottom: 3rem;
  }
  .c-office__img img {
    width: 40rem;
  }
  .c-office__title {
    margin-bottom: 3rem;
  }
  .c-office__maplink {
    margin-bottom: 3rem;
  }
  .c-office__maplink a {
    gap: 3rem;
    align-items: flex-start;
  }
  .c-office__maplink a::before {
    width: 3.8rem;
    height: 6rem;
  }
  .c-office__directions {
    margin-bottom: 3rem;
  }
  .c-office__directions li {
    padding: 0 0 0 4rem;
  }
  .c-office__directions li::before {
    width: 2.6rem;
    height: 2.8rem;
    top: 0.6rem;
  }
  .c-office__directions li:not(:last-child) {
    margin-bottom: 1.5rem;
  }
}
.p-tankabout .u-introduction {
  margin-top: 10rem;
  padding-bottom: 12rem;
}
.p-tankabout .u-introduction .c-title {
  font-size: 4.8rem;
  text-align: left;
  margin-bottom: 2rem;
}
.p-tankabout .u-introduction p {
  line-height: 1.5;
}
.p-tankabout .u-introduction .c-grid {
  margin-top: 5rem;
  gap: 6rem 5rem;
}
@media screen and (max-width: 640px) {
  .p-tankabout .u-introduction .c-title {
    font-size: 5.6rem;
    margin-bottom: 3rem;
  }
  .p-tankabout .u-introduction .c-grid {
    gap: 3rem;
    margin-top: 3rem;
  }
}

.p-tankmmd .u-mv {
  background-image: url("../images/tank/mmd/mv.jpg");
}
.p-tankmmd .u-introduction {
  padding-bottom: 12rem;
}
.p-tankmmd .u-methodflex {
  display: flex;
  gap: 5.5rem;
  margin-bottom: 6rem;
}
.p-tankmmd .u-methodflex__item {
  width: 100%;
  padding: 3rem;
  background-color: var(--c-light-blue2);
}
.p-tankmmd .u-methodflex__img {
  margin-bottom: 1.5rem;
}
.p-tankmmd .u-methodflex__img img {
  width: 100%;
}
.p-tankmmd .u-methodflex__title {
  color: var(--c-blue);
  margin-bottom: 0.6rem;
}
.p-tankmmd .u-effective {
  display: flex;
}
.p-tankmmd .u-effective p {
  width: calc(100% - 42rem);
}
.p-tankmmd .u-effective__img {
  width: 42rem;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .p-tankmmd .u-introduction {
    padding-bottom: 9rem;
  }
  .p-tankmmd .u-methodflex {
    flex-direction: column;
    gap: 3rem;
  }
  .p-tankmmd .u-methodflex__img {
    margin-bottom: 3rem;
  }
  .p-tankmmd .u-methodflex__title {
    font-size: 2.8rem;
    margin-bottom: 1rem;
  }
  .p-tankmmd .u-effective {
    flex-direction: column;
    gap: 3rem;
  }
  .p-tankmmd .u-effective p {
    width: 100%;
  }
  .p-tankmmd .u-effective__img {
    width: 100%;
  }
}

.p-tankearthquake .u-mv {
  background-image: url("../images/tank/earthquake/mv.jpg");
}
.p-tankearthquake .u-introduction {
  padding-bottom: 7rem;
}
.p-tankearthquake .u-movie video {
  cursor: pointer;
  width: 100%;
}
@media screen and (max-width: 640px) {
  .p-tankearthquake .u-introduction {
    padding-bottom: 9rem;
  }
}

.p-tankinsulated .u-mv {
  background-image: url("../images/tank/insulated/mv.jpg");
}
.p-tankinsulated .u-introduction {
  padding-bottom: 12rem;
}
.p-tanksus .u-mv {
  background-image: url("../images/tank/sus/mv.jpg");
}
.p-tanksus .u-introduction {
  padding-bottom: 12rem;
}
.p-tanksus .u-bg-light-blue2 {
  padding: 1.5rem 2rem;
  margin-top: 3rem;
}
.p-tanksus .u-features:not(:last-of-type) {
  margin-bottom: 4rem;
}
.p-tanksus .u-features__flex.-w64 {
  gap: 2rem;
}
.p-tanksus .u-features__flex.-w64 .u-features__text {
  width: calc(100% - 48.7rem);
}
.p-tanksus .u-features__flex.-w64 .u-features__img {
  width: 46.7rem;
}
@media screen and (max-width: 640px) {
  .p-tanksus .u-features__flex.-w64 {
    gap: 3rem;
  }
  .p-tanksus .u-features__flex.-w64 .u-features__text {
    width: 100%;
  }
  .p-tanksus .u-features__flex.-w64 .u-features__img {
    width: 100%;
  }
}